<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>8</order>
        <published_ref display_value="Request for new or upgraded hardware">18b5d7682f934110f98855f62799b6ec</published_ref>
        <question display_value="Short description">d5ce5fe02fd34110f98855f62799b653</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:24</sys_created_on>
        <sys_id>2dce5fe02fd34110f98855f62799b678</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Request for new or upgraded hardware</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_2dce5fe02fd34110f98855f62799b678</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:24</sys_updated_on>
        <text>Request for new or upgraded hardware</text>
        <value>Request for new or upgraded hardware</value>
    </question_choice>
    <fx_price action="DELETE" query="id=2dce5fe02fd34110f98855f62799b678"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_2dce5fe02fd34110f98855f62799b678</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>8</order><published_ref display_value="Request for new or upgraded hardware">18b5d7682f934110f98855f62799b6ec</published_ref><question display_value="Short description">d5ce5fe02fd34110f98855f62799b653</question><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:37:24</sys_created_on><sys_id>2dce5fe02fd34110f98855f62799b678</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Request for new or upgraded hardware</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_2dce5fe02fd34110f98855f62799b678</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:37:24</sys_updated_on><text>Request for new or upgraded hardware</text><value>Request for new or upgraded hardware</value></question_choice><fx_price action="delete_multiple" query="id=2dce5fe02fd34110f98855f62799b678"/></record_update>]]></payload>
        <payload_hash>-1544497325</payload_hash>
        <record_name>Request for new or upgraded hardware</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:24</sys_created_on>
        <sys_id>e1ce5fe02fd34110f98855f62799b67b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a5abdb70000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:24</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>69ce5fe07fd34110e8df7842d3f7a87a</update_guid>
        <update_guid_history>69ce5fe07fd34110e8df7842d3f7a87a:-1544497325</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Request for new or upgraded hardware">edbf5f242fd34110f98855f62799b666</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2022-05-03 14:41:30</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>3374d43f194748b0b6dcc74e4483d939</sys_id>
        <sys_metadata>2dce5fe02fd34110f98855f62799b678</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Request for new or upgraded hardware</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">d5ce5fe02fd34110f98855f62799b653</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_2dce5fe02fd34110f98855f62799b678</sys_update_name>
        <sys_update_version display_value="question_choice_2dce5fe02fd34110f98855f62799b678">e1ce5fe02fd34110f98855f62799b67b</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:30</sys_updated_on>
    </sys_metadata_delete>
</record_update>
